webpack_encore:
    output_path: '%kernel.project_dir%/public/build/default'
    builds:
        shop: '%kernel.project_dir%/public/build/shop'
        admin: '%kernel.project_dir%/public/build/admin'
        elasticsearch_shop: '%kernel.project_dir%/public/build/bitbag/elasticsearch/shop'
        elasticsearch_admin: '%kernel.project_dir%/public/build/bitbag/elasticsearch/admin'
        